## kn subscription

Manage event subscriptions

### Synopsis

Manage event subscriptions

```
kn subscription COMMAND
```

### Options

```
  -h, --help   help for subscription
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn subscription create](kn_subscription_create.md)	 - Create a subscription
* [kn subscription delete](kn_subscription_delete.md)	 - Delete a subscription
* [kn subscription describe](kn_subscription_describe.md)	 - Show details of a subscription
* [kn subscription list](kn_subscription_list.md)	 - List subscriptions
* [kn subscription update](kn_subscription_update.md)	 - Update an event subscription

